petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerMathematicaSetName

Override the default name for objects communicated to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaSetName(PetscViewer viewer, const char name[])

### Input Parameters

viewer -The Mathematica viewer
name -The name for new objects created in Mathematica

### Keywords

PetscViewer, Mathematica, name

### See Also

PetscViewerMathematicaSetName(), PetscViewerMathematicaClearName()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages